apiVersion: kustomize.config.k8s.io/v1beta1
kind: Kustomization

resources:
  - ingress-alerts.yaml
  - svc-argocd-rules.yaml
  - svc-authentik-rules.yaml
  - svc-forgejo-rules.yaml
  - svc-grafana-rules.yaml
  - svc-minio-rules.yaml
  - svc-story-crater-backend-rules.yaml
  - svc-story-crater-frontend-rules.yaml
  - svc-vault-rules.yaml
